package com.jianshui.income.domain.dto;

import com.alibaba.fastjson.annotation.JSONField;

import java.util.List;

/**
 * @Description SRM进项发票返回结果DTO
 * @Author 巩权林
 * @Date 2021-12-16 14:56
 **/
public class SRMIncomeResultDTO {

    @JSONField(name = "MessageHeader")
    private SRMMessageHeader MessageHeader;

    @JSONField(name = "Responses")
    private List<SRMResponses> Responses;

    public SRMMessageHeader getMessageHeader() {
        return MessageHeader;
    }

    public void setMessageHeader(SRMMessageHeader messageHeader) {
        MessageHeader = messageHeader;
    }

    public List<SRMResponses> getResponses() {
        return Responses;
    }

    public void setResponses(List<SRMResponses> responses) {
        Responses = responses;
    }
}
